.back {
    color: #005F7E;
    font-family: 'BrothersOT-Regular';
    margin-bottom: 10px;
}
.backtohome{
	font-size: 40px; font-family: 'BrothersOT-Regular'; color: #005F7E;
}
.loading{
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	
}
.blog-single__container ul {
	padding-left: 20px;
}

.blog-single__container ul li {
    list-style: disc;
    padding-left: 0px;
}

.chili img {
    width: 22px;
    height: auto;
}
.blog_main .blog-posts {
    padding-top: 140px;
}
.blogs__container {
    width: 100%;
    display: inline-block;
    min-height: 754px;
    position: relative;
}
.blog_main .container {
    width: 1440px;
    overflow: hidden;
}
.blog_main .title {
    font-size:65px;
    margin-bottom: 24px;
}
.blog-posts{
	background: transparent;
}
.blog-posts:before{
	content: "";
	background: url(../images/background-img3.jpg) no-repeat center center;
	background-size: cover;
	position: fixed;
	width: 100%;
	height: 110%;
	left: 0px;top: 0px;z-index: -1
}
.blog-posts:after{
	display: none !important;
}
.blog-posts .filter-search form {
    right: 8px;
}
.blog-posts__paragraph {
    max-width: 800px;
    margin: auto;
    text-align: center;
    margin-bottom: 65px;
}
.blog-posts__paragraph p {
    font-size: 21px;
    font-family: 'ClarendonBT-Light';
}
.inner {
    width: 98%;
    margin: auto;
}
.box__inner {
    width: 98%;
    margin: auto;
    margin-bottom: 31px;
}
.box__image {
    margin-bottom: 20px;
}
.box__image img {
    width: 100%;
}
.box__caption {
    max-height: 200px;
    overflow: hidden;
    /* height: 120px; */
}
.box__caption h5 {
    color: #005F7E;
    font-family: 'BrothersOT-Regular';
    font-size: 1.8vw;
    margin-bottom: 12px;
}
.box__caption h4{
	color: #74A4B7;
	font-family: 'BrothersOT-Regular';
	font-size: 1.6vw;
	margin-bottom: 13px;
}
.box__caption.red h5 , .box__caption.red h4{
	color: #C85244;
}
.box__description p {
	position: relative;
    color: #000;
    font-size: 18px;
    font-family: 'ClarendonBT-Light';
    line-height: 1.3;
    color: #000;
    width: 90%;margin: auto;   
    overflow: hidden;
    height: 2.6em;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
        text-align: center;
}

.btn--bottom {
    position: absolute;
    bottom: 30px;
    left: 0px;
    right: 0px;
    margin: auto;
    max-width: 240px;
}
.box--large {
    height: 600px;
    position: relative;
}
.box--large:after {
    content: "";
    position: absolute;
    width: 101%;
    height: 4px;
    bottom: 0px;
    left: -1.5%;
    border-bottom: 3px dotted #005F7E;
}
.light-blue {
    color: #74A4B7;
}
.blog-pagination ul {
    text-align: center;
}
.blog-pagination ul li {
    display: inline-block;
    margin: 0 3px;
    font-family: 'Populaire';
    font-weight: 500;
    font-size: 30px;
}
.blog-pagination ul li a {
    color: #74A4B7;
}
.blog-pagination ul li a:hover,
.blog-pagination ul li.active a {
    color: #000;
}
.search-result {
    background: #fff;
    z-index: 99;
    position: absolute;
}
.search-result ul li {
    padding: 5px 15px;
    font-size: 17px;
    font-family: 'ClarendonBT-Light';
    text-transform: capitalize;
}
.search-result ul li a {
    color: #000;
}
.filter--blogs {
    position: relative;
    font-size: 19px;
    font-family: 'ClarendonBT-Light';
    background: rgba(255, 255, 255, 0.8);
    z-index: 9;
}
.filter--blogs span {
    cursor: pointer;
    padding: 10px 15px;
    display: block;
    width: inherit;
    color: #a9a9a9;
    position: relative;
    
   
}
.filter--blogs span:after{
	content: "";
	position: absolute;
	background: url(../images/arrow-blue-down1.png);
    background-repeat: no-repeat;
    background-position: 100% center;
    width: 20px;
    height: 20px;    
    right: 23px;
    top: 13px;
    -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}
.filter--blogs span.active:after { /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);    top: 9px;
   
}
.filter-results{
	display: none;  
}

.filters__list{
	background: rgba(255, 255, 255, 0.8);
	padding: 13px;
	margin-bottom: 15px;
}
.delete__list{
	padding-left: 26px;
	position: relative;
	cursor: pointer;
}
.delete__list:after{
	content: "+";
	position: absolute;
	left: 0;top:-2px;
	font-size: 33px;
    border-radius: 0%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    color: red;font-weight: bold;
	
}
.filter--blogs ul {
    display: none;
    position: absolute;
    z-index: 99px;
    width: 100%;
    background: white;
}
.filter--blogs ul li {
    padding: 22px 0px 20px;
    border-top: 2px dotted red;
    margin: 0px 14px;
    font-size: 20px;
    font-family: 'BrothersOT-Regular';
}
.filter--blogs a {
    margin-left: 35px;
    color: #005F7E;
    position: relative;
}
.filter--blogs a:after {
    content: "";
    position: absolute;
    left: -30px;
    left: -33px;
    top: -2px;
    width: 20px;
    height: 20px;
    border: 2px solid #005F7E;
    color: #005F7E;
    border-radius: 50%;
}
.filter--blogs a.selected:after {
    background: #005F7E;
}
.filter--blogs a.clear:after {
    color: #005F7E;
    content: "+";
    border: 0px;
    font-size: 38px;
    border-radius: 0%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -8px;
    left: -30px;
    background: transparent;
}
.blog-single__container {
    margin-right: 4%;
}
.blog-single__container .blog-single__caption {
    margin: 20px 0px;
    padding-bottom: 20px;
    width: 100%;
    min-height: 100px;
}
.blog-single__container .blog-single__caption .title h3 {
    font-size: 2.5vw;
    text-align: left;
    font-size: 40px;
    /* margin-left: 20px; */
}
.blog-single__container .blog-single__caption .title h4 {
    font-size: 1.8vw;
    font-size: 30px;
    text-align: left;
    color: #74A4B7;
}
.blog-single__container .blog-single__caption .title.title-article h4 {
	font-size: 2.5vw;
	text-align: left;
	font-size: 36px;
}

.blog-single__container .blog-single__caption .instruction ul {
    float: right;
}
.blog-single__container .blog-single__caption .instruction ul li {
    display: table-cell;
    max-width: 40%;
    vertical-align: top;
    font-family: 'ClarendonBT-RomanCondensed';
    color: #74A4B7;
    font-size: 1.8vw;
    position: relative;
    min-height: 80px;
    font-size: 30px;
}
.blog-single__container .blog-single__caption .instruction ul li.h_line {
    padding: 0 30px;
    width: 2px;
    position: relative;
}
.blog-single__container .blog-single__caption .instruction ul li.h_line:after {
    content: "";
    position: absolute;
    width: 2px;
    height: 100%;
    border-right: 2px dotted #74A4B7;
    left: 0px;
    right: 0px;
    margin: auto;
    top: 0px;
    min-height: 80px;
}
.single__body_section {
    display: inline-block;
    margin-bottom: 20px;
}
.blog-single__container .blog-single__body {
    padding-bottom: 50px;
}
.blog-single__container .blog-single__body h5 {
    color: #005F7E;
    font-family: 'BrothersOT-Regular';
    text-align: center;
    font-size: 2.5vw;
    font-size: 20px;
    line-height: 1.2;
    max-width: 100%;
    margin: 20px auto 40px;
	text-align: justify;
    
}
.blog-single__container .blog-single__body .subtitle {
    color: #005F7E;
    font-family: 'ClarendonBT-RomanCondensed';
    font-size: 28px;
    line-height: 1.2;
}
.blog-single__container .blog-single__body ol {
    padding-left: 21px;
}
.blog-single__container .blog-single__body ol li {
    font-family: 'ClarendonBT-Light';
    font-size: 19px;
    margin-bottom: 10px;
    list-style: decimal;
}
.blog-single__container .blog-single__body .large {
    font-size: 32px;
    font-family: 'BrothersOT-Regular';
    color: #005F7E;
}
.blog-single__container .double__col ul {
    width: 45%;
    float: left;
    margin-right: 3%;
    font-family: 'ClarendonBT-Light';
    font-size: 19px;
}
.blog-single__container .double__col ul li {
    padding-bottom: 5px;
}
.blog-single__container .blog-single__footer {
    float: left;
    width: 100%;
    margin: 20px 0px;
    font-size: 28px;
    color: #74A4B7;
    font-family: 'ClarendonBT-RomanCondensed';
}
.blog-single__container .blog-single__footer .share {
    float: left;
    width: auto;
}
.blog-single__container .blog-single__footer .share li:nth-child(1) {
    position: relative;
    top: -9px;
    margin-right: 30px;
    color: #74A4B7;
}
.blog-single__container .blog-single__footer .share li {
    margin-right: 5px;
}
.blog-single__container .blog-single__footer .share li img {
    width: 38px;
}
.blog-single__container .blog-single__footer .page__nav {
    text-align: right;
    float: right;
}
.blog-single__container .blog-single__footer .page__nav li,
.blog-single__container .blog-single__footer .page__nav li a {
    font-family: 'Populaire';
    margin-left: 40px;
    font-size: 40px;
    margin-top: 12px;
    color: #74A4B7;
}
.blog-single__container .blog-single__footer .page__nav li.hidden-desktop {
    display: none;
}
.blog-single__container .blog-single__footer ul li {
    display: inline-block;
    line-height: 28px;
    color: #005F7E;
}
.blog-single__side h3 {
    font-size: 32px;
    text-align: center;
    color: #005F7E;
    font-family: 'BrothersOT-Regular';
    margin-bottom: 20px;
}
.blog-single__side .box {
    border-top: 2px dotted #005F7E;
    padding-top: 20px;
    margin-bottom: 0px;
}
.blog-single__side .box .box__image {
    margin-bottom: 33px;
}
.blog-single__side .box.box--large {
    height: auto !important;
}
.blog-single__side .box.box--large .btn--bottom{
	position: relative;
	bottom: 0px;margin: 30px auto 0;
}

.blog-single__side .box .box__inner {
    width: 100%;
}
.blog-single__side .box--large:after {
    display: none;
}
.dotted--line {
    border-bottom: 2px dotted #005F7E;
}
.blog-single__image img {
    width: 100%;
    height: auto;
}
.blog-single__body {
    font-family: 'ClarendonBT-Light';
    margin-bottom: 10px;
}
.single__body_text {
    padding: 30px;
}
.single__body_text p {
    margin-bottom: 10px;
}
.single__body_section_text h3 {
    color: #005F7E;
    font-family: 'ClarendonBT-RomanCondensed';
    font-size: 27px;
    margin-bottom: 25px;
}
.single__body_section_img img {
    padding-right: 30px;
}
@media screen and (max-width: 1400px) {
    .blog_main .container {
        width: 100%;
    }
    .blog_main .blog-posts .filter-search form {
        float: right;
        width: 33%;
        margin-top: 0px;
        right: 3px;
    }
}
@media screen and (max-width: 1024px) {
	.blog-single__body .col-md-6{
		width: 100%;
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 768px) {
	.blog-single__container{margin-right: 0px;}
	.blog-single_main .col-md-9{
		width: 100%;
	}
	.blog-single__side{
		display: none;
	}
	
}
@media screen and (max-width: 767px) {
	.backtohome{
		font-size: 23px;
	}
	.search-result ul li{
		font-size: 16px;
	}
    .box__inner {
        width: 100%;
    }
    .box__caption{
	    /* max-height: 70px; */
	   }
    .box__caption h5 {
        font-size: 4vw;
    }
    .box__caption h4 {
        font-size: 3.8vw;
    }
    .box__caption p{
	    font-size: 16px;
    }
    .blog_main .container {
        width: 90%;
    }
    .blogs__container {
        min-height: 0px;
    }
    
     .blogs__container .box {
	     height: auto!important;
     }
    
    .blogs__container .btn--big {
		margin-top: 30px;
		padding: 10px 30px;
		width: 60%;
    }
    
    
    .blog_main .title {
        font-size: 25px;
        line-height: 1.2
    }
    .filter--blogs ul li{
	    padding: 12px 0px 10px;
	    font-size: 16px;
    }
    .filter--blogs a:after{
	    height: 16px;width: 16px;
    }
    .filter--blogs a.clear:after{
	    font-size: 32px;
    }
    .blog_main .blog-posts .filter--blogs {
        font-size: 12px;
    }
    .blog-single__body .col-md-6{
		width: 100%;
		margin-bottom: 20px;
	}
    .blog_main .blog-posts .filter--blogs ul {
        margin-top: -10px;
    }
    .blog_main .blog-posts .filter-search form {
        float: left;
        width: 100%;
        margin-top: 0px;
        right: 0px;
        height: 37px;
    }
    .blog-single__container .blog-single__footer .page__nav li, .blog-single__container .blog-single__footer .page__nav li a{
	    margin-left: 0px;
    }
    .blog_main .blog-posts .filter-search form .search-input{
/* 	        top: -39px; */
    }
    
    .blog_main .blog-posts .filter-search form button {
        padding: 6px;
        padding-right: 20px;
        
            /* top: -40px; */
    }
    .blog_main .blog-posts .filter-search .chill__container {
        width: 28%;
        float: right;
    }
    .blog_main .blog-posts .filter-search .filter--blogs span {
        margin-bottom: 10px;
        padding: 6px 15px;
    }
    .blog_main .chill__container span.chili.blue{
	    width: 18px;
		height: 34px;
    }
    .blog_main .inner {
        width: 100%;
    }
    .box--large {
/*         height: auto; */
    }
    .box--large {
        height: 540px;
    }

    .btn--bottom {
        position: relative;
        bottom: 0px;
        margin: 40px auto 20px;
    }
    .box__image {
        margin-bottom: 40px;
    }
    .blog-posts__paragraph p {
        font-size: 18px;
    }
    .chili img{
	    width: 18px;
    }
    .blog-single_main .container {
        width: 90%;
    }
    .blog-single__image {
        margin-top: -40px;
    }
    .blog-single__side .box.box--large{
	    height: auto;
    }
    .blog-single__container .blog-single__caption .title {
        padding: 0px;
    }
    .blog-single__container .blog-single__caption .title h3 {
        font-size: 23px;
        margin-left: 0px;
    }
    .blog-single__container .blog-single__caption .title h4 {
        font-size: 20px;
    }
   .blog-single__container .blog-single__caption .title.title-article h4{
  	    font-size: 20px;
   } 
    .blog-single__container .blog-single__caption .instruction {
        border-top: 2px dotted #005F7E;
        padding-top: 20px;
    }
    .blog-single__container .blog-single__caption .instruction ul {
        float: left;
    }
    .blog-single__container .blog-single__caption .instruction ul li {
        font-size: 16px;
    }
    .blog-single__container .blog-single__caption .instruction ul li{
	    min-height: 60px;
    }
    .blog-single__container .blog-single__caption .instruction ul li.h_line:after{
	    min-height: 0px;
    }
    .blog-single__container .blog-single__caption .instruction ul li.h_line{
	    padding: 0 20px;
    }
    .blog-single__container .blog-single__body ol li {
        font-size: 17px;
    }
    .blog-single__container .blog-single__body h5 {
        font-size: 20px;
    }
    .blog-single__container .blog-single__body .subtitle {
        font-size: 20px;
    }
    .blog-single__container .double__col ul {
        font-size: 18px;
        margin-bottom: 20px;
        width: 100%;
        margin-right: 0px;
    }
    .blog-single__container .blog-single__footer {
        font-size: 20px;
    }
    .blog-single__container .blog-single__footer .page__nav {
        text-align: right;
    }
    .blog-single__container .blog-single__footer .page__nav li {
        font-family: 'Populaire';
        margin-left: 5px;
        font-size: 40px;
        margin-top: 2px;
        color: #74A4B7;
    }
    .blog-single__container .blog-single__footer .page__nav li.visible-mobile {
        display: inline-block;
    }
    .blog-single__container .blog-single__footer .share li:nth-child(1) {
        margin-right: 10px;
        top: -9px;
    }
    .blog-single__container .blog-single__footer .share li img {
        width: 30px;
    }
    .blog-single__side .box__image {
        width: 40%;
        float: left;
    }
    .blog-single__side .box__wrapper {
        width: 55%;
        float: right;
    }
    .blog-single__side .box__wrapper .btn--bottom {
        margin: 0px;
        width: 100%;
    }
    .blog-single__side h3 {
        font-size: 20px;
    }
    .blog-single__side .box__caption p {
        display: none;
    }
    .blog-single__container .blog-single__caption .instruction {
        
    }
    .single__body_text {
        padding: 0px 0 15px;
    }
    .single__body_section_img img {
        padding-right: 0px;
        padding-bottom: 15px;
    }
    .single__body_section_text h3 {
        font-size: 20px;
    }
}